
/* @import "../fonts/fonts.css"; */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap');
body {
    margin: 0;
    padding: 0;
    font-size: 22px;
    color: #000;
    overflow-x: hidden;
    font-family: 'Open Sans', sans-serif;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none !important;
}
.container {
    max-width: 1224px;
}
.btn-yellow1 {
    width: 340px !important;
    font-size: 22px !important;
    padding: 20px 24px !important;
    font-weight: 700 !important;
    color: #fff !important;
    border: 2px solid transparent !important;
    background: #0274b2 !important;
    display: inline-block !important;
    text-align: center !important;
    border-radius: 3px !important;
        white-space: nowrap;
}
.content-des {
    font-size: 22px;
    text-align: left;
    color: #000;
}
.btn-yellow {
    width: 230px;
    font-size: 22px;
    padding: 12px 24px;
    font-weight: 700;
    color: #fff;
    border: 2px solid transparent;
    background: #0274b2;
    display: inline-block;
    text-align: center;
    border-radius: 3px;
}
.btn-yellow:hover {
    border-color: #0274b2;
    color: #0274b2;
    background: transparent;
}
.busines-btn {
    margin-top: 30px;
    margin-bottom: 45px;
}
.busines-btn a {
    width: auto;
}
.navbar-toggler {
    border-color: #000 !important;
}
.navbar-toggler:focus {
    box-shadow: none;
}
.mobile-drop {
    background: #fff;
}
.mobile-drop li a {
    color: #1c4670 !important;
}
.text-italic {
    font-weight: 600;
    font-style: italic;
}
/*--------------- GLoble Banner --------------------*/
.globle-banner {
    background: url("../images/about-banner.png") no-repeat;
    background-position: center;
    background-size: cover;
    padding: 34px 0 34px;
    text-align: center;
    margin-top: 50px;
    vertical-align: middle;
    position: relative;
}
.globle-banner::before {
    content: '';
    position: absolute;
    left: 0;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: #EE693F;
    opacity: 0.8;
}
.globle-banner header {
    position: unset;
    padding-top: 0;
}
.globle-img {
   position: relative;
   z-index: 9;
}
.globle-banner .globle-head {
    font-size: 45px;
    margin-bottom: 0;
    font-weight: 600;
    color: #fff;
}
.globle-head {
    font-size: 35px;
    color: #000;
    font-weight: bold;
}
.globle-head2 {
    font-size: 30px;
    color: #3A3A3A;
    text-transform: uppercase;
}
.color-t {
    color: #364274 !important;
}
/********** Globle Services banner ************/
.globle-services-banner {
    margin-top: 80px !important;
    margin-bottom: 45px;
}
.services-banner  {
    padding-bottom: 80px;
}
/*header*/
.homepage {
    position: relative;
}
header {
    background-color: transparent;
    padding: 40px 0 0;
}
.navigation .nav-link:focus-visible {
    outline: none;
}
.contain-head {
    width: 100%;
    padding: 0;
    position: relative;
}
.contain-head .container-fluid {
    position: relative;
    align-items: center;
}
.header-logo {
    text-align: center;
    position: absolute;
}
.logo {
    margin-right: 0;
}
@media screen and (max-width: 991px) {
    .mobile-nav .navbar-nav {
        display: block;
        padding: 0px 30px 0 5px;
    }
    .mobile-nav .navbar-nav li {
        width: 100%;
    }
    .mobile-nav .navbar-nav li {
        padding: 12px 0 !important;
    }
}
.navigation .hide-102 li:not(:last-child) {
    margin-right: 37px
}
.navigation .hide-102 li a {
    font-size: 17px;
    color: #000;
    font-weight: 400;
    font-style: normal;
    transition: all .1s ease;
    padding: 0 0 !important;
}
.menu-item-has-children ul {display:none;}
.dropdown-toggle::after {
    display: inline-block;
    margin-left: 0.055em;
    vertical-align: 0em;
    content: "";
    background: url("../images/chevron-down.png") no-repeat;
    width: 13px;
    height: 9px;
    border: none;
}
.menu-item-has-children > a::after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0em;
    border: none;
    content: "";
    background: url("../images/chevron-down.png") no-repeat;
    width: 13px;
    height: 9px;
}
header .navigation ul li ul li a::after {
    display: none !important;
}
.navigation .hide-102 li a:hover{
    color: #000;
}
.navigation a:focus {
    box-shadow: none !important;
}
.navigation .dropdown-menu li {
    margin-right: 0 !important;
}
.navigation .dropdown-menu .dropdown-item {
    color: #000;
    font-size: 16px;
    padding: 5px 20px !important;
    font-weight: 400;
}
.navigation .dropdown .dropdown-menu[data-bs-popper] {
    border-color: #D5D5D5;
    border-radius: 0;
    border-radius: 3px;
}
.login-item  {
    margin-left: 50px;
}
.login-item .login-link {
    color: #fff;
    padding: 3px 14px;
    font-size: 15px;
    font-weight: 500;
    background-color: #0274B2;
    border-radius: 3px;
    border: 2px solid transparent;
    display: flex;
    align-items: center;
}
.login-item .login-link img {
    margin-right: 10px;
}
.login-item .login-link:hover {
    transition: 0.1s;
    color: #85C43F;
    background-color: transparent;
    border-color: #85C43F;
}
/* ------------------ banner css ------------------ */
.banner-slider .image-text {
    padding: 100px 0 70px;
}
.banner-slider .text-img {
    width: 36%;
    position: relative;
}
.circle-bg {
    width: 420px !important;
    height: 420px;
}
.banner-slider .img3 {
    width: auto;
}
.banner-slider .text-img .circle-inner {
    width: auto !important;
    position: absolute;
    height: 297px;
    padding-top: 10px;
    padding-right: 45px;
    top: 0;
}
.banner-slider .text-img .circle-inner img {
    width: auto !important;
}
.banner-slider .text-data {
    width: 54.2%;
}
.banner-slider .globle-head {
    line-height: 86px;
    margin-bottom: 15px;
    font-weight: 800;
    font-size: 70px;
}
.banner-slider .text-data p {
    font-size: 40px;
    font-weight: 600;
    line-height: 50px;
    margin-bottom: 45px;
    margin-top: 0;
}
.banner-slider .image-text .text-data a {
    width: 230px;
}
/******* Text Image Sectoion*****************/
.image-text {
    padding: 60px 0 80px;
}
.img1 {
    width: 48.5%;
    height: 200px;
    margin-bottom: 20px;
}
.img2 {
    width: 48.5%;
    height: 200px;
    margin-bottom: 20px;
}
.img3 {
    width: 100%;
    height: 251px;
}
.image-text .text-data a {
    margin-top: 20px;
    width: 300px;
    padding: 12px;
}
.text-data {
    width: 53.5%;
}
.text-img {
    width: 420px;
    position: relative;
}
.text-data h3 {
    margin-bottom: 35px;
}
.inner-head {
    font-size: 26px;
    font-weight: 600;
    color: #000;
}
.text-data p {
    margin-top: 10px;
    line-height: 32px;
    font-size: 17px;
}
.c-inner {
    position: relative;
    width: 420px;
    height: 420px;
    /* border: 7px solid #0274b2; */
    border-radius: 50%;
    overflow: hidden;
    box-shadow: inset 0 0 10px #000;
    text-align: center;
}
.img-inner {
    position: absolute;
}
.c-inner img {
    position: relative;
    z-index: 99;
    max-width: 100%;
    border: 7px solid #0274b2;
    border-radius: 50%;
}
.c-inner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #0274b2;
}
.c-inner::after {
    content: '';
    position: absolute;
    bottom: -97px;
    right: 0;
    width: 100%;
    height: 264px;
    background-color: #ffff;
    transform: skewY(-35deg);
}
.premier-sec {
    padding-top: 33px;
}
.premier-sec .text-data {
    width: 59.5%;
}
.premier-sec .text-img {
    position: relative;
    text-align: center;
}
.c-inner2 {
    position: absolute;
    /* bottom: 0; */
    width: 100%;
    top: 0;
}
.c-inner2 img {
    width: 100%;
    height: 100%;
}
/* ---------- Services css --------------- */
.home-services {
    padding-top: 85px;
    border-bottom: 8px solid #000;
    padding-bottom: 64px;
}
.home-services .content-ser {
    font-weight: 600;
    color: #000;
    margin-bottom: 32px;
    font-size: 18px;
    text-align: center;
}
.services-banner .globle-head {
    margin-bottom: 20px;
}
.g-content {
    font-size: 18px;
    color: #000;
    font-weight: 600;
}
.home-services .globle-head {
    margin-bottom: 38px;
}
.ser-detail {
    background-color: transparent;
    text-align: center;
    min-height: 100%;
    position: relative;
    border-radius: 7px;
}
.ser-img {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 340px;
    border-radius: 50px;
    overflow: hidden;
}
.ser-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.ser-sec {
    padding: 0px 0px 0;
}
.ser-sec h3 {
    font-size: 28px;
    font-family: 'Brandon-bold';
    color: #000;
    display: inline-block;
    vertical-align: bottom;
}
.ser-content {
    margin: auto;
    position: relative;
    border-radius: 10px;
    text-align: center;
    margin-top: 30px;
}
.ser-content h3 {
    font-size: 24px;
    color: #3A3A3A;
    font-weight: 700;
    margin-bottom: 32px;
    text-transform: uppercase;
}
.ser-content .btn-yellow {
    width: 100%;
    padding: 8px 20px;
    height: inherit;
    line-height: 26px;
    min-height: 75px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.services-banner .col-lg-4 {
    margin-bottom: 45px;
}
.ser-content p {
    font-size: 22px;
    color: #000;
    margin-bottom: 10px;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 32px;  
    text-align: left;  
}
.read-more {
    padding: 12px 35px;
}
.read-more:hover {
    color: white;
}
.services-banner .row {
    margin-left: -45px;
    margin-right: -45px;
}
.services-banner .row .col-lg-4 {
    padding: 0 45px;
}
.services-banner .globle-head {
    font-size: 32px;
}
/*----------- Foter CSs -----------*/
.footer-banner {
    position: relative;
    background-color: #ffff;
}
.footer-banner .container {
    position: relative;
    z-index: 99;
}
.footer-des {
    padding: 40px 0 70px
}
.footer-des .logo {
    width: 303px;
}
.footer-des {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}
.footer-des .company-detail {
    width: 230px;
}
.company-detail .logo {
    display: inline-flex;
    background: none;
    margin-bottom: 20px;
}
.company-detail .content-des {
    font-size: 15px;
    line-height: 20px;
    padding: 0;
    text-align: center;
    color: #000;
}
.contact-fax i {
    color: #0074b0;
    padding-right: 7px;
}
.page-links {
    margin-left: 35px;
    margin-right: 0;
    width: 148px;
}
.page-links h3 {
    font-size: 32px;
    color: #0274B2;
    margin-bottom: 15px;
    font-weight: 600;
    margin-top: 5px;
}
.page-links .links {
    list-style: none;
}
.page-links .links li {
    display: flex;
    flex-wrap: wrap;
}
.page-links .links li:not(:last-child) {
    margin-bottom: 15px !important;
}
.page-links .links li a {
    color: #000;
    font-size: 15px;
    font-weight: 400;
}
.contact-info {
    margin-left: auto;
    width: 365px;
}
.contact-info .links li:not(:last-child) {
    margin-bottom: 25px;
}
.contact-info .content-des {
    font-size: 17px;
    font-weight: 400;
    color: #000;
    padding: 0 0 0 26px;
    text-align: left;
}
.contact-info .links li i {
    color: #fff;
    font-size: 26px;
    width: 24px;
    text-align: center;
}
.contact-info .links li img {
    width: 24px;
}
.contact-info .links li:nth-child(2) {
    align-items: center;
}
.footer-bottom {
    padding: 90px 0;
    background-color: #0274B2;
}
.copyright li {
    width: 48.5%;
    height: 245px;
}
.copyright li div {
    min-height: 100%;
    background-color: #fff;
    padding: 53px 38px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.copyright li div img {
    max-width: 100%;
}
.about-pre-head {
    padding-top: 110px;
}
.about-pre-head h2 {
    font-size: 70px;
    font-weight: 800;
    color: #000;
    margin-bottom: 0;
    text-transform: uppercase;
}
.about-premier {
    padding: 95px 0 150px;
}
.about-premier .text-img {
    position: relative;
    text-align: center;
}
.about-premier .circle-bg {
    width: 433px !important;
    height: 433px;
}
.about-premier .text-img {
    width: 513px;
}
.about-premier .c-inner2 {
    top: auto;
}
.about-premier .text-data {
    width: 53.8%;
}
.about-premier .text-data p {
    margin-top: 20px;
}
.color-green {
    font-size: 24px;
    color: #85C441;
}
.service-saving {
    padding: 118px 0 130px;
}
.service-saving .c-inner {
    width: 530px;
    height: 530px;
}
.contact-section {
    /* background-color: #cfcfcf47; */
}
.service-saving .text-img {
    width: 530px;
}
.service-saving .text-data {
    width: 53.5%;
}
.island-section {
    padding: 130px 0;
}
.island-address {
    padding: 30px;
    box-shadow: 0px 0px 12px rgb(0 0 0 / 16%);
    border-radius: 10px;
}
.island-address:not(:last-child) {
    margin-bottom: 20px !important;
}
.island-img {
    border-radius: 10px;
    width: 120px;
    height: 120px;
    background-color: #0274B2;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 30px;
}
.location-head h2 {
    text-transform: capitalize;
    font-size: 50px;
}
.address-content {
    width: calc(100% - 150px);
}
.address-content h3 {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 15px;
}
.address-content p {
    font-size: 17px;
    font-weight: 400;
    margin-bottom: 0;
}
.map {
    height: 580px;
}
.map p {
    height: 100%;
}
.map p iframe {
    height: 100% !important;
}
.island-inner-add {
    width: 100%;
}
.island-section .row {
    margin-left: -10px;
    margin-right: -10px;
}
.island-section .col-md-6 {
    padding: 0 20px;
    margin-bottom: 20px;
}
.firm-address {
    padding: 32px 26px;
    box-shadow: 0px 0px 12px rgb(0 0 0 / 16%);
    border-radius: 10px;
    margin-bottom: 30px;
    min-height: 100%;
}
.firm-address h3 {
    font-size: 26px;
    text-align: left;
    font-weight: 700;
    color: #0274B2;
    margin-bottom: 30px;
}
.firm-address p {
    font-size: 17px;
    font-weight: 400;
    text-align: center;
    display: flex;
    align-items: flex-start;
    justify-content: left;
}
.firm-address p a {
    word-break: break-all;
}
.firm-address p img {
    margin-right: 10px;
    margin-top: 3px;
}
.firms-mail {
    padding-bottom: 80px;
}
.firms-mail .row {
    margin-left: -15px;
    margin-right: -15px;
}
.firms-mail .col-lg-4 {
    padding: 0 15px;
    margin-bottom: 20px;
}
.contact-modal .message-form {
    width: 100%;
}
.contact-modal .submit-btn {
    width: 100%;
}
.contact-modal .btn-close {
    position: absolute;
    right: 20px;
    opacity: 1 !important;
    top: 20px;
    z-index: 999;
}
.contact-modal .modal-body {
    padding: 50px 100px;
}
@media screen and (min-width: 992px) {
    .contact-modal .modal-dialog {
        max-width: 940px;
    }
}
/****************** About Us ********************/


.contact-info-top .links li {
    display: flex;
    border-radius: 7px;
}
.contact-info-top .links {
    padding-left: 5px;
}
.contact-detail .links li:not(:last-child) {
    margin-bottom: 50px;
}
.contact-head h2 {
    font-size: 50px;
    line-height: 86px;
    font-weight: 900;
    text-transform: inherit;
    max-width: 738px;
    margin: auto;
}
.message-sec {
    width: 100%;
    background: transparent;
    padding: 0px 0px 40px;
    text-align: left;
}
.message-sec .globle-head {
    text-align: left;
    margin-bottom: 31px;
    color: #000;
    font-size: 32px;
    font-weight: 700;
}
.message-form {
    width: 54%;
}
.contact-form {
    padding: 80px 0 40px;
}
.contact-form .container {
    max-width: 780px;
}
.message-body .form-input {
    margin-bottom: 8px;
}
.input-group .form-input {
    width: 49%;
}
.message-body input[type=text], input[type="email"]  {
    padding: 12px 12px;
    background-color: transparent;
    height: 40px;
    border: 0;
    border: 1px solid #000;
    border-radius: 5px;
}
.message-body input[type=text], input[type="email"]::placeholder {
    font-size: 14.58px;
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
.message-body label {
    font-size: 15px;
    margin-bottom: 5px;
    color: #000;
}
.message-body .text-area {
    padding: 12px 12px;
    width: 100%;
    background-color: transparent;
    border-radius: 5px;
    border: 1px solid #000;
    height: 100px;
    font-size: 14.58px;
    font-weight: 500;
}
.message-body .text-area:focus {
    background-color: #fff;
    border-color: #0274B2;
}
.message-body label::after{
    content: "*";
    color: red;
}
.message-body .text-area::placeholder {
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
.message-body .text-area:focus-visible {
    outline: none;
}
.message-body input:focus {
    outline: none;
    box-shadow: none;
    border-color: #0274B2;
    background-color: #fff;
}
.message-body  input[type=submit]{
    height: 50px;
    width: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    border-radius: 3px;
    background: #0274b2;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    border: 2px solid transparent;
}
.message-body  input[type=submit]:hover {
    border-color: #0274b2 !important;
    color: #0274b2 !important;
    background-color: transparent !important;
}
/*
.submit-btn {
    height: 50px;
    width: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    border-radius: 3px;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    border: 2px solid transparent;
}
.submit-btn:hover {
    border-color: #0274b2 !important;
    color: #0274b2 !important;
    background-color: transparent !important;
}*/
iframe {
    margin-bottom: 0%;
}
header .navigation .dropdown-item.active, header .navigation .dropdown-item:active {
    color: #fff !important;
    text-decoration: none;
    background-color: #D7C7B3 !important;
}